<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<head>
    <style type="text/css">
        /* By default, hide the custom IS stuff - enabled in JS */
        #custom_is,
        #is_url {
            display: none;
        }

        html {
            height: 100%;
        }

        body {
            background: #f9fafb;
            max-width: 680px;
            width: 100%;
            margin: auto;
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif,
                "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
        }

        .mx_Button {
            border: 0;
            border-radius: 4px;
            font-size: 18px;
            margin-left: 4px;
            margin-right: 4px;
            min-width: 80px;
            background-color: #03b381;
            color: #fff;
            cursor: pointer;
            padding: 12px 22px;
            word-break: break-word;
            text-decoration: none;
        }

        .mx_Center {
            justify-content: center;
        }

        .mx_ClearDecoration {
            text-decoration: none !important;
        }

        .mx_HomePage_header {
            color: #2e2f32;
            display: flex;
            align-items: center;
            margin-bottom: 20px;
        }

        .mx_HomePage_header h1 {
            margin: initial !important;
        }

        .mx_HomePage h3 {
            margin-top: 30px;
        }

        .mx_HomePage_col {
            display: flex;
            flex-direction: row;
        }

        .mx_HomePage_row {
            flex: 1 1 0;
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
        }

        .mx_HomePage_logo {
            margin-right: 20px;
        }

        .mx_HomePage_container {
            display: block !important;
            margin: 10px 20px;
            margin-top: 45px;
            column-gap: 20px;
        }

        .mx_HomePage_errorContainer {
            display: none; /* shown in JS if needed */
            margin: 20px;
            border: 1px solid red;
            background-color: #ffb9b9;
            padding: 5px;
        }

        .mx_HomePage_container h1,
        .mx_HomePage_container h2,
        .mx_HomePage_container h3,
        .mx_HomePage_container h4 {
            font-weight: 600;
            margin-bottom: initial;
        }

        .mx_Spacer {
            margin-top: 24px;
        }

        .mx_FooterLink {
            color: #0dbd8b;
            text-decoration: none;
        }

        .mx_Subtext {
            font-size: 14px;
        }

        .mx_SubtextTop {
            margin-top: 32px;
        }

        @media screen and (max-width: 1120px) {
            body {
                font-size: 20px;
            }

            h1 {
                font-size: 20px;
            }

            h4 {
                font-size: 16px;
            }

            .mx_Button {
                font-size: 18px;
                padding: 14px 28px;
            }

            .mx_HomePage_header {
                justify-content: left;
            }

            .mx_Spacer {
                margin-top: 24px;
            }
        }
    </style>

    <meta name="apple-itunes-app" content="app-id=id1083446067" />
</head>

<body>
    <div class="mx_HomePage_errorContainer">
        <!-- populated by JS if needed -->
    </div>

    <div class="mx_HomePage_container">
        <div class="mx_HomePage_header">
            <span class="mx_HomePage_logo">
                <img src="/bwi/favicon/152.png" height="80" alt="BundesMessenger Logo" />
            </span>
            <h1>Fehler | Error</h1>
        </div>
        <div class="mx_HomePage_col">
            <div class="mx_HomePage_row">
                <div>
                    <h4>Aktualisieren fehlgeschlagen</h4>
                    <p>
                        Der BundesMessenger kann nicht geladen werden. Lade die Website erneut und versuche es noch
                        einmal. Sollte der Fehler nicht behoben sein, wende dich an den für dich zuständigen User
                        HelpDesk.
                    </p>
                </div>
            </div>
        </div>
        <hr />
        <div class="mx_HomePage_col">
            <div class="mx_HomePage_row">
                <div>
                    <h4>Unable to load</h4>
                    <p>
                        BundesMessenger was unable to load. Please try again. If BundesMessenger is still not running,
                        contact your local User HelpDesk.
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>
